package org.linlinjava.jz.hm.exception;

public class BusinessException extends RuntimeException {
	private static final long serialVersionUID = 1L;
	private Exception e;
 
	public BusinessException(String msg,Throwable cause) {
		this.e = new Exception(msg,cause);
	}
	
	public Exception getE() {
		return e;
	}

	public void setE(Exception e) {
		this.e = e;
	}
	
	public BusinessException() {
	}

	public BusinessException(String msg) {
		super(msg);
	}
}
